RubyGems Navigation menu

validatable 1.6.7

Validatable is a library for adding validations.

版本列表:

  1. 1.6.7 - July 25, 2009 (15.5 KB)
  2. 1.6.6 - July 25, 2009 (16.0 KB)
  3. 1.6.4 - July 25, 2009 (17.0 KB)
  4. 1.6.3 - July 25, 2009 (17.0 KB)
  5. 1.6.2 - July 25, 2009 (16.5 KB)
显示所有 (19 个版本)

所有者:

作者:

  • Jay Fields

SHA 256 checksum:

a45a25a7ed6e6d93c7e59224d66a3104fdb555743f41aa7c032375277e974a0e

下载总次数 339,979

这个版本 300,039

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

相关链接: